#addToCartForm {
  .form-group {
    margin-bottom: 15px;
    input {
      width: 200px;
    }

    select {
      .wrapper-option {
        position: relative;

        &::after {
          content: '&#935;';
          position: absolute;
          right: 0;
          color: red;
        }
      }
    }
    .listItems {
      display: flex;
      flex-direction: column;
      div {
        position: relative;
        padding: 10px;

        .delete {
          display: none;
          font-size: 2em;
          position: absolute;
          top: 0;
          right: 50px;
          color: red;
          padding: 0;
        }
        &:hover {
          .delete {
            display: block;
            cursor: pointer;
          }
        }
      }
    }
  }
}
